<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background_light_grey_color"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/title_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorPrimaryDark">

        <include layout="@layout/title_bar_with_back_and_option" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:gravity="center_vertical"
        android:background="@color/white"
        android:orientation="horizontal">

        <TextView
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:paddingLeft="12dp"
            android:text="@string/input_origin_price"
            android:textColor="@color/grey"
            android:textSize="14sp" />

        <EditText
            android:id="@+id/et_price_origin"
            android:layout_width="80dp"
            android:layout_height="38dp"
            android:gravity="center"
            android:inputType="number"
            android:background="@color/background_light_grey_color"
            android:layout_marginLeft="12dp"
            android:layout_marginRight="24dp"
            android:textColor="@color/dark_grey"
            android:textSize="14sp" />

    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:gravity="center_vertical"
        android:background="@color/white"
        android:orientation="horizontal">

        <TextView
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:paddingLeft="12dp"
            android:text="@string/input_no_water_print_price"
            android:textColor="@color/grey"
            android:textSize="14sp" />

        <EditText
            android:id="@+id/et_price_no_waterprint"
            android:layout_width="80dp"
            android:layout_height="38dp"
            android:gravity="center"
            android:inputType="number"
            android:background="@color/background_light_grey_color"
            android:layout_marginLeft="12dp"
            android:layout_marginRight="24dp"
            android:textColor="@color/dark_grey"
            android:textSize="14sp"/>

    </LinearLayout>


    <Button
        android:id="@+id/btn_price_setting"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:layout_marginTop="30dp"
        android:background="@drawable/send_btn_bg_selector"
        android:enabled="false"
        android:text="@string/ok"
        android:textColor="@color/white"
        android:textSize="20sp" />


</LinearLayout>